package ru.yandex.webmaster3.storage.links.dao;

import org.springframework.stereotype.Repository;

/**
 * @author leonidrom
 */
@Repository
public class IncomingBrokenLinkSamplesYDao extends AbstractBrokenLinkSamplesYDao {
    public IncomingBrokenLinkSamplesYDao() {
        super(PREFIX_LINKS, "incoming_broken_links");
    }
}
